FUNCTION::JSON_ADD_N(3stap)

NAME
function::json_add_numeric_metric - Add a numeric metric

SYNOPSIS

    json_add_numeric_metric:long(name:string,description:string,units:string)

ARGUMENTS

name
    The name of the numeric metric.

description
    Metric description. An empty string can be used.

units
    Metic units. An empty string can be used.

DESCRIPTION

This function adds a numeric metric, setting up everything needed.

SEE ALSO
tapset::json(3stap)